h2 {
	font-family: "Times New Roman", Times, serif;
	color: #5873A8;
	font-size: 19px;
	margin-top: -20px;
	margin-bottom: 12px;
	letter-spacing: 4px;
	font-weight:lighter;
	text-transform:uppercase;
}


body {
	background-color: #CCCCCC;
	margin-left: 30px;
	margin-top: 23px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(images/bg.jpg);
}


.content {
	position: relative;
	z-index: 2;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	width: 390px;
}

h1 {
	font-size: 11px;
	font-weight: bold;
	color: #996633;
	margin-bottom: -10px;
	letter-spacing: 1px;
}


a {
	color: #6699CC;
	text-decoration: none;
}

a:hover {
	color: #3399CC;
	font-weight: bold;
}


.bodytext {
	padding: 30px;
	font-size: 11px;
	line-height: 17px;
	color: #666666;
	width: 350px;
	top;
	z-index: 1;
}


.subhead {
	font-size: 12px;
	font-weight: bold;
	color: #996633;
	margin-bottom: -10px;
	letter-spacing: 1px;
}


.nav {
	font-size: 12px;
	line-height: 18px;
	padding-right: 7px;
	padding-top: 84px;
	color: #666666;
}


ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li {
	padding-bottom: 20px;
}

li a {
	color: #666666;
	font-size: 12px;
	line-height: 16px;
	Text-decoration: none;
	font-weight: bold;
	margin-bottom: 20px;
}

li a:hover {
	color: #333333;
}


ul.contentlist {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

li.contentlist {
	padding-bottom: 5px;
	color: #99cc00;
}


.footer {
	font-size: 9px;
	line-height: 14px;
	color: #999999;
	padding-right: 10px;
}


img.position {
	position:absolute;
	left:491px;
	top:135px;
	z-index: 1; 
}


.industrylinks {
	font-size: 10px;
	color:#666666;
	line-height: 14px;
	width: 150px;
	position:absolute;
	top: 330px;
	left: 569px;
}


.List2 {
	padding-top: -10px;
	padding-right: 10px;
	margin-bottom: -12px;
	margin-left: 15px;
	list-style-type: none;
	line-height: 14px;
	list-style-image: url(images/bullet.gif);
}
